@charset "utf-8";
/* CSS Document */

body{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:120%;
	color:#333;
	margin:0;
	padding:0;
}
#box{
	margin:0 auto;
	width:1100px;
}
form{
	padding:0;
	margin:0;	
}
a{color:#333;text-decoration:none;}
a:hover{color:#666;text-decoration:underline;}
.sp{
	width:100%;
	height:1px;
	overflow:hidden;
	clear:both;
	float:none;
}
#top{
	width:100%;
	}
	#left_top{
		width:1100px;
		float:none;
	}
	#logo{
		height:69px;
	}
	.logo{
		margin-top:5px;
	}
	
	#nav{
		height:29px;
		background:#eee;
		border-top:1px solid #ccc;
		border-left:1px solid #ccc;/*url(../images/index_nav_bg.gif) repeat-x;*/
	}/*
		#nav ul{margin:0;padding:0;list-style:none;}
		#nav li{
			color:#fff;
			width:80px;
			text-align:center;
			line-height:29px;
			background:url(../images/index_nav_bg.gif) repeat-x;
			float:left;
		}
		#nav a{
			color:#fff;
			text-decoration:none;
			display:block;
		}
		#nav a:hover{
			font-weight:bold;
			background:url(../images/index_nav_on.gif) repeat-x;
			text-decoration:none;
			display:block;
			}
			*/
	#banner{
		height:142px;
		width:1100px;
		background:url(../images/ib001.gif) no-repeat;
	}
	.blue_bar{
		height:14px;
		background:url(../images/index_blue_bar.png) repeat-x;
	}
	#content{
		width:1100px;
	}
	.btn{
		width:46px;
		height:24px;
		background:url(../images/btn.gif) no-repeat;
		color:#fff;
		font-size:12px;
		border:none;
	}
	.key{
		border:1px solid #ccc;
		font-size:12px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
	}
	.intro{
	background:url(../images/intro.gif) left top no-repeat;
	padding-left:30px;
	padding-top:-20px;
	padding-bottom:10px;
	}
	.intro2{
	background:url(../images/intro2.gif) left top no-repeat;
	padding-left:50px;
	padding-top:50px;
	padding-bottom:10px;
	}
	.news{
	background:url(../images/news.gif) left top no-repeat;
	padding-left:30px;
	padding-top:40px;
	padding-bottom:0px;
	}
	.service{
	background:url(../images/server.gif) left top no-repeat;
	padding-left:30px;
	padding-top:40px;
	padding-bottom:0px;
	}
	.pro_show{
	background:url(../images/prod_cat.gif) left top no-repeat;
	padding-left:50px;
	padding-top:50px;
	padding-bottom:10px;
	}
	.pro{
	background:url(../images/pro.gif) left top no-repeat;
	padding-left:-20px;
	padding-top:50px;
	padding-bottom:10px;
	}
	.foot{
		background:#f7f7f7;
		text-align:center;
		line-height:130%;
	}
#com_info{
	list-style:none;
	margin:0;
	padding:0;
}
#com_info li{
	line-height:25px;
}
.links_li{
	text-decoration:none;
	color:#333;
}
a.links_li:hover{
	text-decoration:underline;
	color:#333;
}
.com_content{
	line-height:25px;
	text-indent:2em;
}
.pro_tb{
	text-align:center;
	font-weight:bold;
	color:#000;
	line-height:25px;
	background:#99CCFF;
}
.pro_tb td{
padding-left:5px;
}
.p10{line-height:180%;}